var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/inquiries/route.js")
R.c("server/chunks/node_modules_next_d3128901._.js")
R.c("server/chunks/[root-of-the-server]__df4bb581._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_inquiries_route_actions_3b76b140.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/inquiries/route.js [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/inquiries/route.js [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
